.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1d7a7d45-729d-886e-b5e2-03983e65ad58 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(0, 157, 75) !important;
}
.lfr-layout-structure-item-5b39b9b5-9409-ded5-bff2-63553c0841f2 {
border-color: rgb(0, 157, 75) !important;
color: rgb(255, 255, 255) !important;
}
